AnonyWS

GOLD RELEASE!

Recommended Posts

i apologize in advance for being "that guy"... but is there a rough timeframe on chameleon dark being converted? like a week? 6 weeks? just to allow myself to stop checking back here every 8 minutes?

^_^

thanks again for everything..

Share this post


Link to post
Share on other sites

i apologize in advance for being "that guy"... but is there a rough timeframe on chameleon dark being converted? like a week? 6 weeks? just to allow myself to stop checking back here every 8 minutes?

^_^

thanks again for everything..

This is a vague answer - it won't be as short as a week, but it'll be less than 6 weeks. I'll create a "theme update" page showing the progress of the updates once I've started. :)

  • Like 6

Share this post


Link to post
Share on other sites

Yep, I'm considering using my development board as my demo board (instead of managing and upgrading two separate boards). Just not 100% sure yet!

ok, time to scan all the sub domains of this domain to find your development board..

inb4 localhost

Share this post


Link to post
Share on other sites

hello Ehren, could you please add an option to allow us to load all script and javascript internally (do not use google or any other services for privacy questions). I don't know if it's possible but if yes it would be a great new feature :P

Share this post


Link to post
Share on other sites

hello Ehren, could you please add an option to allow us to load all script and javascript internally (do not use google or any other services for privacy questions). I don't know if it's possible but if yes it would be a great new feature :P

All scripts are internal, with the exception of Google fonts which can be disabled with a setting (assuming the theme uses a custom font). :)

Share this post


Link to post
Share on other sites

Tiny sneak peak of Uniform, which will be the first 4.x theme released. It's undergone a fairly significant re-design, including new background images - but it retains the same features as the 3.4.x version. :)

post-1-0-65629100-1429687201.png

  • Like 5

Share this post


Link to post
Share on other sites

Tiny sneak peak of Uniform, which will be the first 4.x theme released. It's undergone a fairly significant re-design, including new background images - but it retains the same features as the 3.4.x version. :)

attachicon.gifScreen Shot 2015-04-22 at 5.19.30 pm.png

Nice! How about the postControls buttons? That was the only thing I didn't like about Uniform. In 3.x, Uniform with Snapshot postControls design would be perfect.

  • Like 1

Share this post


Link to post
Share on other sites

Nice! How about the postControls buttons? That was the only thing I didn't like about Uniform. In 3.x, Uniform with Snapshot postControls design would be perfect.

They'll be very easy to customize in 4.x themes. The theme will likely use buttons like the 3.x version, however a snapshot sort of design is definitely possible. :)

Share this post


Link to post
Share on other sites

Tiny sneak peak of Uniform, which will be the first 4.x theme released. It's undergone a fairly significant re-design, including new background images - but it retains the same features as the 3.4.x version. :)

attachicon.gifScreen Shot 2015-04-22 at 5.19.30 pm.png

Stunning. Will you have same options like the official IPS themes, where you can customize colors via ACP?

Share this post


Link to post
Share on other sites

Stunning. Will you have same options like the official IPS themes, where you can customize colors via ACP?

It has all of those features, and many many more :)

Share this post


Link to post
Share on other sites

Why Baisik will not be converted/redesigned into ipb4 :/ Its awesome design

It may make a return in the future, but there are other themes which will take preference :)

Share this post


Link to post
Share on other sites

Unfortunately the theme system is plagued with bugs at the moment, so I'm trying my best to have the theme released as soon as possible - just not sure when that will be!

Share this post


Link to post
Share on other sites

Ehren, there will be a minimum version required? Because my IPS license will be expired May 1st, i don't think to renew until 4.1 is out :) so I will be with 4.0.2 but if you say for been using your themes, minimum version must be 4.0.3 or 4.0.4 for example, i will renew it just for your themes :)

Share this post


Link to post
Share on other sites

The themes will be compatible with the most current version of IPS when that theme is made. Uniform will likely be compatible with 4.0.3+, however newer themes may only be compatible with 4.0.4+, etc.

With that said, I doubt you'll run into any major issues if you use a 4.0.4 theme on a 4.0.1 forum. :)

Share this post


Link to post
Share on other sites

Sorry to bother you at such a busy time, but you have mentioned that you will be releasing a update page so we can all keep an eye on where you are at, have you done this yet as I cannot find it, ,any chance of a link to it please?

Share this post


Link to post
Share on other sites

Sorry to bother you at such a busy time, but you have mentioned that you will be releasing a update page so we can all keep an eye on where you are at, have you done this yet as I cannot find it, ,any chance of a link to it please?

Soon :)

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now